/* Docubank Styles */
.subhead{
	font-weight:bold;
	color:#660000;
}

.sup{
	vertical-align: super;
	line-height:0;
	font-size:0.6em;
}

.important {
	color:#F00;
}

strong {
	font-weight: bold;
	font-family: "droid sans bold", Arial, Helvetica, sans-serif;
}

.formText {
	padding: .5em .5em .5em 1em;
	line-height: 30px;
}

.spinner-row {
	text-align: center;
	vertical-align: middle;
}

.table-styled {
    /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    border-collapse: collapse;
    width: 100%;
}

.table-styled tr.odd {
    background: #f9ffff;
}

.table-styled td, .table-styled th {
    border: 1px solid #ddd;
    padding: 8px;
}

.table-styled th {
    vertical-align: bottom;
}

.sort-bar {
	width: 10px;
	text-align: center;
	background: #DCDCDC;
	border-top: 1px solid #F8F8FF !important;
	border-bottom: 1px solid #F8F8FF !important;
}

.sort-bar {
	cursor: move;
}

tr.clickRow:hover {
	background: #e8e8ee;
}

.clickRow, .clickCell, .delete-attachment {
	cursor: pointer;
}

.attachmentCell {
	cursor: pointer;
}

.attachment-file-name {
	display: block;
	padding:0.5em;
}

hr.form-divider {
	clear: right;
}

/* CC display styles */
.existing-card {
	display: flex;
	align-items: center;
	justify-content: left;
	padding: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid lightgray;
}

.existing-card:hover {
	background-color: lightblue;
}

.existing-card-select:hover {
	cursor: pointer;
}

.card-selection {
	padding-right: 10px !important;
}

.card-image {
	flex-basis: 40px;
}

.card-image img {
	max-width: 100%;
}

.card-info {
	width: 100%;
	padding-left: 10px !important;
}

.card-expired {
	color :#660000;
	text-decoration: line-through;
}

.current-card {
    background-color: #ffffe0 !important;
}

.swal2-title, .swal2-html-container {
	font-family: Arial, Helvetica, sans-serif;
}

.strike-through {
	text-decoration: line-through;
}